.wp-block-button {
  border-radius: var(--theme-button-border-radius) !important;
}
.wp-block-button__link {
  --theme-button-padding: 14px 24px;
}
.wp-block-button.is-style-outline > .wp-block-button__link {
  --theme-button-background-initial-color: var(--theme-palette-color-3);
  background-color: rgba(0, 0, 0, 0.1);
}
.wp-block-button.is-style-outline > .wp-block-button__link:hover {
  --theme-button-text-hover-color: var(--theme-palette-color-3);
  background-color: var(--theme-palette-color-5) !important;
}
.wp-block-button.is-style-outline > .wp-block-button__link.has-palette-color-5-color {
  --theme-button-background-initial-color: var(--theme-palette-color-5);
}
.wp-block-button.is-style-outline > .wp-block-button__link.has-palette-color-5-color:hover {
  --theme-button-background-hover-color: var(--theme-palette-color-5);
  background-color: var(--theme-palette-color-5) !important;
  color: var(--theme-palette-color-3) !important;
}
.wp-block-button.is-style-fill a {
  line-height: calc(var(--theme-button-line-height) - 4px);
}
.wp-block-button.is-style-inline, .wp-block-button.is-style-inline > .wp-block-button__link, .wp-block-button__link.is-style-inline {
  display: inline;
  background: transparent;
  color: var(--theme-link-initial-color);
  border-bottom: 1px solid var(--theme-link-initial-color);
  padding: 0.1em 0.1em;
  border-radius: 0;
  transition: all 0.2s ease-in-out;
}
.wp-block-button.is-style-inline:hover, .wp-block-button.is-style-inline > .wp-block-button__link:hover, .wp-block-button__link.is-style-inline:hover {
  color: var(--theme-link-hover-color);
  border-bottom-color: var(--theme-link-hover-color);
}
.wp-block-button a.has-palette-color-5-background-color.has-background:hover {
  color: var(--theme-palette-color-5) !important;
  background-color: var(--theme-palette-color-2) !important;
}

div.wp-block-buttons {
  gap: var(--grid-columns-gap, 1rem);
}

.wp-block-cover {
  --container-min-width: calc(100% - 60px);
  padding: var(--theme-content-spacing) 0;
}
@media (max-width: 689.98px) {
  .wp-block-cover.is-style-desktop-only {
    display: none;
  }
}
@media (min-width: 690px) {
  .wp-block-cover.is-style-mobile-only {
    display: none;
  }
}
@media (min-width: 690px) {
  .wp-block-cover:not(.is-position-bottom-center) .wp-block-cover__inner-container > * {
    margin-left: 0 !important;
  }
}

.wp-block-cover .wp-block-cover__inner-container,
.wp-block-cover-image .wp-block-cover__inner-container {
  width: var(--default-editor, var(--theme-block-width));
  max-width: var(--default-editor, var(--theme-block-max-width));
}

.wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  /* The height of the item will now be 56.25% of the width. */
}
.wp-block-embed__wrapper iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.wp-block-quote {
  margin-bottom: var(--theme-content-spacing);
}
.wp-block-quote:not(.is-style-plain) {
  border-left: 0 !important;
  padding-inline-start: 5rem !important;
}
.wp-block-quote:not(.is-style-plain) cite::before {
  content: "";
  width: 1rem;
  border-bottom: 1px solid var(--theme-palette-color-1);
  margin-right: 0.5rem;
  display: inline-block;
  vertical-align: middle;
}
.wp-block-quote:not(.is-style-plain)::before {
  position: absolute;
  width: 3.5rem;
  height: 3.5rem;
  margin-left: -5rem;
  margin-top: 0.4rem;
  content: url("/wp-content/themes/ebenica/assets/images/quote.svg");
}

.wp-block-table.is-style-blank table,
.wp-block-table.is-style-blank tr,
.wp-block-table.is-style-blank th,
.wp-block-table.is-style-blank td {
  border: 0;
}

.ec-block.align {
  width: var(--theme-narrow-container-max-width);
  margin-left: var(--theme-default-editor, auto);
  margin-right: var(--theme-default-editor, auto);
  max-width: var(--theme-container-width);
}

.ec-blogposts[data-prefix=blog] [data-layout*=grid] {
  --grid-columns-gap: 30px;
}

[data-prefix=blog] [data-layout*=grid] {
  --grid-columns-gap: 35px;
}

@media (max-width: 689.98px) {
  .wp-block-cover.has-mobile-image {
    background-image: var(--mobileImage);
    background-size: cover;
  }
  .wp-block-cover.has-mobile-image > img {
    display: none;
  }
  .entry-content .wp-block-cover [class*=_inner-container] > :not(.alignfull),
  .entry-content .wp-block-group [class*=_inner-container] > :not(.alignfull) {
    width: 100%;
    padding: 0 5vw;
  }
}
@media (min-width: 480px) {
  .entry-content .wp-block-cover [class*=_inner-container] > :not(.alignfull),
  .entry-content .wp-block-group [class*=_inner-container] > :not(.alignfull) {
    width: min(var(--container-min-width, 100%), var(--theme-container-width));
    margin-left: auto;
    margin-right: auto;
  }
}
section.wp-block-group.alignfull,
section.wp-block-group.has-background.alignfull {
  padding-top: calc(var(--theme-content-vertical-spacing) * 1.5);
  padding-bottom: calc(var(--theme-content-vertical-spacing) * 1.5);
}
@media (max-width: 689.98px) {
  section.wp-block-group.alignfull,
  section.wp-block-group.has-background.alignfull {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

.narrow-container {
  max-width: var(--theme-narrow-container-max-width) !important;
  margin-left: var(--theme-default-editor, auto);
  margin-right: var(--theme-default-editor, auto);
}
@media (max-width: 689.98px) {
  .narrow-container {
    width: var(--theme-container-width) !important;
  }
}

.product.narrow-container .wp-block-media-text__content {
  padding: 0;
}
.product.narrow-container .price {
  opacity: 0.7;
  margin-bottom: 1.35rem;
}
.product.narrow-container .product-icons {
  position: relative;
  left: -4px;
}
@media (min-width: 480px) {
  .product.narrow-container {
    grid-template-columns: 350px auto !important;
    max-width: calc(var(--theme-narrow-container-max-width) + var(--theme-content-spacing)) !important;
    gap: var(--theme-content-spacing);
  }
}

ul.circle-list {
  counter-reset: section;
  list-style: none;
  padding-inline-start: 0;
}
ul.circle-list li {
  margin: 0 0 10px 0;
  line-height: 2rem;
  padding-left: 3.2rem;
}
ul.circle-list li:before {
  content: counter(section);
  counter-increment: section;
  display: inline-block;
  width: 2rem;
  height: 2rem;
  margin: 0 20px 0 -3.2rem;
  border-radius: 100%;
  text-align: center;
  background-color: var(--theme-palette-color-5);
  color: var(--theme-palette-color-3);
}

.wp-block-columns {
  flex-flow: row nowrap;
}

@media (max-width: 689.98px) {
  .wp-block-columns.mobile-reversed {
    flex-direction: column-reverse;
  }
}
.entry-content .ec-icon + :is(h1, h2, h3, h4, h5, h6) {
  margin-top: 1em !important;
}

.has-text-align-justify {
  text-align: justify;
}

.wp-block-spacer + * {
  margin-top: 0 !important;
}